--- 
vendor: "ESRI"
id: "0"
title: "NZ.ObservedEvent.Media"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  beginLifespanVersion: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  inspireId_localId: 
    type: "string"
    esriLength: 11
    esriType: "esriFieldTypeString"
  inspireId_namespace: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  description: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  nameOfEvent: 
    type: "string"
    esriLength: 11
    esriType: "esriFieldTypeString"
  hazardCategory: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  hazardCategory_href: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  validFrom: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  validTo: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.geosphere.at/maps/rest/services/inspire/NZ_ObservedEvent_Media/OGCFeatureServer/collections/0/queryables"